SiiNunit
{
localization_db : .localization
{
        key[]: "series_krone_box_carrier_empty"
        val[]: "Box Carrier (leer)"

        key[]: "turntable"
        val[]: "Drehschemel"
		
		key[]: "tn_turntable_1_1"
		val[]: "@@turntable@@, 1+1 Achsen"
		
		key[]: "tn_dolly_1axle"
		val[]: "Dolly, 1 Achse"
}
}